<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>verslo-JA6-t6.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Mótmæli</w>
  <w>hafa</w>
  <w>a.m.k.</w>
  <w>enn</w>
  <w>ekki</w>
  <w>dregið</w>
  <w>úr</w>
  <w>sannfæringu</w>
  <w>menntamálaráðherra</w>
  <c>.</c>
</s><s n="2">
  <w>Það</w>
  <w>þrætir</w>
  <w>a.m.k.</w>
  <w>enginn</w>
  <w>fyrir</w>
  <w>það</w>
  <w>að</w>
  <w>stytting</w>
  <w>framhaldsskólanáms</w>
  <w>spari</w>
  <w>ríkinu</w>
  <w>milljarða</w>
  <c>.</c>
</s><s n="3">
  <w>Mikið</w>
  <w>hefur</w>
  <w>verið</w>
  <w>rætt</w>
  <w>um</w>
  <w>þessi</w>
  <w>málefni</w>
  <w>í</w>
  <w>fjölmiðlum</w>
  <w>á</w>
  <w>síðastliðnum</w>
  <w>mánuðum</w>
  <w>og</w>
  <w>menntamálaráðherra</w>
  <revision id="1">
    <original/>
    <corrected><w>hefur</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>margsinnis</w>
  <w>mætt</w>
  <w>blóðheitum</w>
  <w>andstæðingum</w>
  <w>sínum</w>
  <w>í</w>
  <w>umræðuþáttum</w>
  <c>.</c>
</s><s n="4">
  <w>Þættir</w>
  <w>á</w>
  <w>borð</w>
  <w>við</w>
  <w>samræmd</w>
  <w>stúdentspróf</w>
  <w>og</w>
  <w>styttingu</w>
  <w>framhaldsskólanáms</w>
  <w>sjá</w>
  <w>til</w>
  <w>þess</w>
  <c>.</c>
</s><s n="5">
  <w>Þær</w>
  <w>koma</w>
  <w>í</w>
  <w>beinu</w>
  <w>framhaldi</w>
  <w>af</w>
  <w>samræmdum</w>
  <w>stúdentsprófum</w>
  <w>sem</w>
  <w>orðið</w>
  <w>hafa</w>
  <w>að</w>
  <w>veruleika</w>
  <w>á</w>
  <w>síðastliðnum</w>
  <w>árum</w>
  <w>og</w>
  <w>mörgum</w>
  <w>virðist</w>
  <w>sem</w>
  <w>svo</w>
  <w>að</w>
  <w>smám</w>
  <w>saman</w>
  <w>sé</w>
  <w>verið</w>
  <w>að</w>
  <w>steypa</w>
  <w>alla</w>
  <w>skóla</w>
  <w>landsins</w>
  <w>í</w>
  <w>sama</w>
  <w>mót</w>
  <c>.</c>
</s><s n="6">
  <w>Réttlætingar</w>
  <w>menntamálaráðherra</w>
  <w>hljóma</w>
  <w>lítilvægar</w>
  <w>í</w>
  <w>eyrum</w>
  <w>þessara</w>
  <w>einstaklinga</w>
  <c>.</c>
</s><s n="7">
  <w>Menntaskólakennarar</w>
  <w>eru</w>
  <w>á</w>
  <w>einu</w>
  <w>máli</w>
  <w>um</w>
  <w>það</w>
  <w>að</w>
  <w>stytting</w>
  <w>á</w>
  <w>námstíma</w>
  <w>hljóti</w>
  <w>að</w>
  <w>fela</w>
  <w>í</w>
  <w>sér</w>
  <w>skerðingu</w>
  <w>á</w>
  <w>námsefni</w>
  <c>.</c>
</s><s n="8">
  <w>Hver</w>
  <w>er</w>
  <w>líkleg</w>
  <w>niðurstaða</w>
  <w>í</w>
  <w>þessari</w>
  <w>deilu</w>
  <c>?</c>
</s><s n="9">
  <w>Með</w>
  <w>hagræðingu</w>
  <w>og</w>
  <w>samþjöppun</w>
  <w>fullyrða</w>
  <w>stjórnvöld</w>
  <w>að</w>
  <w>þessi</w>
  <w>stytting</w>
  <w>muni</w>
  <w>ekki</w>
  <w>skila</w>
  <w>sér</w>
  <w>í</w>
  <w>slakari</w>
  <w>stúdentum</w>
  <w>en</w>
  <w>sitt</w>
  <w>sýnist</w>
  <w>þó</w>
  <w>hverjum</w>
  <c>.</c>
</s><s n="10">
  <w>Stytting</w>
  <w>náms</w>
  <w>til</w>
  <w>stúdentsprófs</w>
  <c>.</c>
</s><s n="11">
  <w>Allt</w>
  <w>stefnir</w>
  <w>í</w>
  <w>að</w>
  <w>framhaldsskólar</w>
  <w>á</w>
  <w>Íslandi</w>
  <w>verði</w>
  <w>sífellt</w>
  <w>einsleitari</w>
  <w>á</w>
  <w>næstu</w>
  <w>árum</w>
  <c>.</c>
</s><s n="12">
  <w>Þau</w>
  <w>eru</w>
  <w>mér</w>
  <w>ómetanleg</w>
  <c>.</c>
</s><s n="13">
  <w>Almennt</w>
  <w>hefja</w>
  <w>íslenskir</w>
  <w>nemendur</w>
  <w>framhaldsskólanám</w>
  <w>sextán</w>
  <w>ára</w>
  <w>gamlir</w>
  <c>.</c>
</s><s n="14">
  <w>Bæði</w>
  <w>framhaldsskólanemar</w>
  <w>og</w>
  <c>-kennarar</c>
  <w>virðast</w>
  <w>almennt</w>
  <w>vera</w>
  <w>andvígir</w>
  <w>þessari</w>
  <w>stefnu</w>
  <w>stjórnvalda</w>
  <w>sem</w>
  <w>og</w>
  <w>ýmsir</w>
  <w>aðrir</w>
  <w>sem</w>
  <w>láta</w>
  <w>sig</w>
  <w>málið</w>
  <w>varða</w>
  <c>.</c>
</s><s n="15">
  <w>Hvers</w>
  <w>vegna</w>
  <w>greinir</w>
  <w>menn</w>
  <w>á</w>
  <w>um</w>
  <w>ágæti</w>
  <w>slíkra</w>
  <w>breytinga</w>
  <c>?</c>
</s><s n="16">
  <w>Þar</w>
  <w>tekur</w>
  <w>nám</w>
  <w>til</w>
  <w>stúdentsprófs</w>
  <w>almennt</w>
  <w>skemmri</w>
  <w>tíma</w>
  <w>en</w>
  <w>hér</w>
  <w>á</w>
  <w>landi</w>
  <c>.</c>
</s><s n="17">
  <w>Margir</w>
  <w>álíta</w>
  <w>sem</w>
  <w>svo</w>
  <w>að</w>
  <w>hér</w>
  <w>sé</w>
  <w>einfaldlega</w>
  <w>um</w>
  <w>fegraðan</w>
  <w>niðurskurð</w>
  <w>að</w>
  <w>ræða</w>
  <c>.</c>
</s><s n="18">
  <w>Þannig</w>
  <w>hafa</w>
  <w>á</w>
  <w>síðustu</w>
  <w>mánuðum</w>
  <w>verið</w>
  <w>uppi</w>
  <w>hugmyndir</w>
  <w>um</w>
  <w>að</w>
  <w>stytta</w>
  <w>framhaldsskólanám</w>
  <w>um</w>
  <w>eitt</w>
  <w>ár</w>
  <c>.</c>
</s><s n="19">
  <w>Eins</w>
  <w>og</w>
  <w>áður</w>
  <w>sagði</w>
  <w>er</w>
  <w>fjöldi</w>
  <w>fólks</w>
  <w>andvígur</w>
  <w>róttækum</w>
  <w>fyrirætlunum</w>
  <w>stjórnvalda</w>
  <c>.</c>
</s><s n="20">
  <w>Þar</w>
  <w>að</w>
  <w>auki</w>
  <w>álítur</w>
  <w>hún</w>
  <w>breytingar</w>
  <w>einfaldlega</w>
  <w>nauðsynlegar</w>
  <w>eigi</w>
  <w>Íslendingar</w>
  <w>að</w>
  <w>vera</w>
  <w>samkeppnishæfir</w>
  <w>á</w>
  <w>alþjóðavettvangi</w>
  <c>.</c>
</s><s n="21">
  <w>Með</w>
  <w>endurskipulagningu</w>
  <w>og</w>
  <w>áherslubreytingum</w>
  <w>væri</w>
  <w>að</w>
  <w>hennar</w>
  <w>sögn</w>
  <w>hægt</w>
  <w>að</w>
  <w>koma</w>
  <w>í</w>
  <w>veg</w>
  <w>fyrir</w>
  <w>að</w>
  <w>slík</w>
  <w>stytting</w>
  <w>bitnaði</w>
  <w>á</w>
  <w>gæðum</w>
  <w>námsins</w>
  <c>.</c>
</s><s n="22">
  <w>Þetta</w>
  <w>er</w>
  <w>hins</w>
  <w>vegar</w>
  <w>ekki</w>
  <w>eini</w>
  <w>vankanturinn</w>
  <w>sem</w>
  <w>fundinn</w>
  <w>hefur</w>
  <w>verið</w>
  <w>á</w>
  <w>áætlunum</w>
  <w>stjórnvalda</w>
  <c>.</c>
</s><s n="23">
  <w>Harðlega</w>
  <w>er</w>
  <w>deilt</w>
  <w>um</w>
  <w>þessi</w>
  <w>málefni</w>
  <w>í</w>
  <w>fjölmiðlum</w>
  <w>á</w>
  <w>nánast</w>
  <w>hverjum</w>
  <w>degi</w>
  <w>og</w>
  <w>ljóst</w>
  <w>er</w>
  <w>að</w>
  <w>sátt</w>
  <w>er</w>
  <w>ekki</w>
  <w>í</w>
  <w>sjónmáli</w>
  <c>.</c>
</s><s n="24">
  <w>Hvað</w>
  <w>sem</w>
  <w>því</w>
  <w>líður</w>
  <w>virðast</w>
  <w>stjórnvöld</w>
  <w>þegar</w>
  <w>hafa</w>
  <w>tekið</w>
  <w>ákvörðun</w>
  <w>um</w>
  <w>það</w>
  <w>að</w>
  <w>stytta</w>
  <w>beri</w>
  <w>nám</w>
  <w>til</w>
  <w>stúdentsprófs</w>
  <c>.</c>
</s><s n="25">
  <w>Stytting</w>
  <w>á</w>
  <w>námstímanum</w>
  <w>yrði</w>
  <w>eflaust</w>
  <w>einnig</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>hlutfall</w>
  <w>nema</w>
  <w>sem</w>
  <w>ná</w>
  <revision id="1a">
    <original><w>stúdentprófum</w></original>
    <corrected><w>stúdentsprófum</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>myndi</w>
  <w>lækka</w>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <w>óvenju</w>
  <w>hátt</w>
  <w>á</w>
  <w>Íslandi</w>
  <w>samanborið</w>
  <w>við</w>
  <w>hin</w>
  <w>Norðurlöndin</w>
  <c>.</c>
</s><s n="26">
  <w>Þetta</w>
  <w>endurspeglast</w>
  <w>í</w>
  <w>sífelldum</w>
  <w>tilraunum</w>
  <w>til</w>
  <w>að</w>
  <w>skera</w>
  <w>niður</w>
  <w>þann</w>
  <w>tíma</w>
  <w>sem</w>
  <w>við</w>
  <w>eyðum</w>
  <revision id="2">
    <original><w>í</w></original>
    <corrected/>
      <errors>
        <error xtype="wording" idx="1-1" eid="0"/>
      </errors>
  </revision>
  <w>t.d.</w>
  <revision id="3">
    <original/>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="dep" depId="1-1" eid="0"/>
      </errors>
  </revision>
  <w>nám</w>
  <c>.</c>
</s><s n="27">
  <w>Í</w>
  <w>ljósi</w>
  <w>þessara</w>
  <w>augljósu</w>
  <w>ókosta</w>
  <w>á</w>
  <w>styttingu</w>
  <w>náms</w>
  <w>til</w>
  <w>stúdentsprófs</w>
  <w>vaknar</w>
  <w>sú</w>
  <w>spurning</w>
  <w>hvert</w>
  <w>raunverulegt</w>
  <w>markmið</w>
  <w>stjórnvalda</w>
  <w>með</w>
  <w>þessum</w>
  <w>breytingum</w>
  <w>sé</w>
  <c>.</c>
</s><s n="28">
  <w>Þeir</w>
  <w>sjá</w>
  <w>hvorki</w>
  <w>þörf</w>
  <w>á</w>
  <w>algjöru</w>
  <w>samræmi</w>
  <w>né</w>
  <w>telja</w>
  <w>nauðsynlegt</w>
  <w>að</w>
  <w>bæta</w>
  <w>samkeppnisstöðu</w>
  <w>Íslendinga</w>
  <w>á</w>
  <w>alþjóðavettvangi</w>
  <c>.</c>
</s><s n="29">
  <w>Þessar</w>
  <w>hugmyndir</w>
  <w>menntamálaráðherra</w>
  <w>hafa</w>
  <w>eins</w>
  <w>og</w>
  <w>áður</w>
  <w>sagði</w>
  <w>fengið</w>
  <w>mjög</w>
  <w>misjafnan</w>
  <w>hljómgrunn</w>
  <c>.</c>
</s><s n="30">
  <w>Þar</w>
  <w>sem</w>
  <revision id="4">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>nemendum</w>
  <w>hér</w>
  <w>á</w>
  <w>landi</w>
  <w>hefur</w>
  <w>um</w>
  <w>árabil</w>
  <w>staðið</w>
  <w>til</w>
  <w>boða</w>
  <w>að</w>
  <w>ljúka</w>
  <w>stúdentsprófi</w>
  <w>á</w>
  <w>minna</w>
  <w>en</w>
  <w>fjórum</w>
  <w>árum</w>
  <c>,</c>
  <w>t.d.</w>
  <w>í</w>
  <w>Menntaskólanum</w>
  <revision id="5">
    <original><w>hraðbraut</w></original>
    <corrected><w>Hraðbraut</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>V.Í.</w>
  <c>,</c>
  <w>virðist</w>
  <w>menntamálaráðherra</w>
  <w>í</w>
  <w>raun</w>
  <w>vera</w>
  <w>að</w>
  <w>fækka</w>
  <w>valkostum</w>
  <w>nemenda</w>
  <c>.</c>
</s><s n="31">
  <w>Í</w>
  <w>ljósi</w>
  <w>þessa</w>
  <w>hefur</w>
  <w>Þorgerður</w>
  <w>Katrín</w>
  <w>Gunnarsdóttir</w>
  <c>,</c>
  <w>menntamálaráðherra</w>
  <c>,</c>
  <w>á</w>
  <w>síðustu</w>
  <w>mánuðum</w>
  <w>barist</w>
  <w>hatrammlega</w>
  <w>fyrir</w>
  <w>því</w>
  <w>að</w>
  <w>samræmast</w>
  <w>á</w>
  <w>þessu</w>
  <w>sviði</w>
  <w>og</w>
  <w>stytta</w>
  <w>námið</w>
  <w>hér</w>
  <c>.</c>
</s><s n="32">
  <w>Nú</w>
  <w>velta</w>
  <w>menn</w>
  <w>því</w>
  <w>fyrir</w>
  <w>sér</w>
  <w>hvort</w>
  <w>nokkuð</w>
  <w>geti</w>
  <w>orðið</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>aftra</w>
  <w>styttingu</w>
  <w>náms</w>
  <w>til</w>
  <w>stúdentsprófs</w>
  <c>.</c>
</s><s n="33">
  <revision id="6">
    <original><w>Ráðherran</w></original>
    <corrected><w>Ráðherra</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>stjórnvöld</w>
  <w>hafa</w>
  <w>mátt</w>
  <w>sæta</w>
  <w>þungri</w>
  <w>gagnrýni</w>
  <w>og</w>
  <w>m.a.s.</w>
  <w>mótmælum</w>
  <w>á</w>
  <w>Austurvelli</w>
  <w>en</w>
  <revision id="7">
    <original/>
    <corrected><w>hafa</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>engu</w>
  <w>að</w>
  <w>síður</w>
  <w>haldið</w>
  <w>stefnu</w>
  <w>sinni</w>
  <w>til</w>
  <w>streitu</w>
  <c>.</c>
</s><s n="34">
  <w>Í</w>
  <w>samfélagi</w>
  <w>okkar</w>
  <w>jafngildir</w>
  <w>tími</w>
  <w>peningum</w>
  <c>.</c>
</s><s n="35">
  <w>Hvað</w>
  <w>felst</w>
  <w>í</w>
  <w>fyrirhugaðri</w>
  <w>styttingu</w>
  <w>framhaldsskólanáms</w>
  <w>og</w>
  <w>hver</w>
  <w>er</w>
  <w>tilgangurinn</w>
  <w>með</w>
  <w>slíkum</w>
  <w>aðgerðum</w>
  <c>?</c>
</s><s n="36">
  <w>Stytting</w>
  <w>á</w>
  <w>framhaldsskólanámi</w>
  <w>rænir</w>
  <w>þessa</w>
  <w>einstaklinga</w>
  <w>þeim</w>
  <w>tíma</w>
  <w>sem</w>
  <w>umfram</w>
  <w>annað</w>
  <w>mótar</w>
  <w>þá</w>
  <w>og</w>
  <w>skoðanir</w>
  <w>þeirra</w>
  <c>.</c>
</s><s n="37">
  <w>Ef</w>
  <w>allt</w>
  <w>gengur</w>
  <w>að</w>
  <w>óskum</w>
  <w>ljúka</w>
  <w>þeir</w>
  <w>svo</w>
  <w>stúdentsprófi</w>
  <w>fjórum</w>
  <w>árum</w>
  <w>síðar</w>
  <c>.</c>
</s><s n="38">
  <w>Þá</w>
  <w>er</w>
  <w>enn</w>
  <w>ónefnd</w>
  <w>sú</w>
  <w>staðreynd</w>
  <w>að</w>
  <w>margir</w>
  <w>eiga</w>
  <w>bestu</w>
  <w>ár</w>
  <w>lífs</w>
  <w>síns</w>
  <w>í</w>
  <revision id="8">
    <original><w>framhaldsskólum</w></original>
    <corrected><w>framhaldsskóla</w></corrected>
      <errors>
        <error xtype="plural4singular" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="39">
  <w>Þetta</w>
  <w>er</w>
  <w>þó</w>
  <w>ekki</w>
  <w>algilt</w>
  <w>þar</w>
  <w>sem</w>
  <revision id="9">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>fjöldi</w>
  <w>nemenda</w>
  <w>lýkur</w>
  <w>stúdentsprófi</w>
  <w>á</w>
  <w>styttri</w>
  <w>eða</w>
  <w>lengri</w>
  <w>tíma</w>
  <c>.</c>
</s><s n="40">
  <w>Sjálfur</w>
  <w>er</w>
  <w>ég</w>
  <w>mjög</w>
  <w>hlynntur</w>
  <w>því</w>
  <w>að</w>
  <w>nemendur</w>
  <w>hafi</w>
  <w>kost</w>
  <w>á</w>
  <w>að</w>
  <w>eyða</w>
  <w>fjórum</w>
  <w>árum</w>
  <w>í</w>
  <w>nám</w>
  <w>til</w>
  <w>stúdentsprófs</w>
  <c>.</c>
</s><s n="41">
  <w>Þannig</w>
  <w>stæðu</w>
  <w>stúdentar</w>
  <c>,</c>
  <w>a.m.k.</w>
  <w>í</w>
  <w>einhverjum</w>
  <w>skilningi</w>
  <c>,</c>
  <w>verr</w>
  <w>að</w>
  <w>vígi</w>
  <w>en</w>
  <w>áður</w>
  <w>þó</w>
  <w>svo</w>
  <w>að</w>
  <w>þeir</w>
  <w>útskrifist</w>
  <w>auðvitað</w>
  <w>fyrr</w>
  <c>.</c>
</s><s n="42">
  <revision id="10">
    <original><w>Ennfremur</w></original>
    <corrected><w>Enn</w><w>fremur</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>sjá</w>
  <w>þeir</w>
  <w>ýmislegt</w>
  <w>athugavert</w>
  <w>við</w>
  <w>styttingu</w>
  <w>náms</w>
  <w>til</w>
  <w>stúdentsprófs</w>
  <w>og</w>
  <w>krefja</w>
  <w>stjórnvöld</w>
  <w>svara</w>
  <c>.</c>
</s><s n="43">
  <w>Stjórnvöld</w>
  <w>hafa</w>
  <w>einfaldlega</w>
  <w>ákveðið</w>
  <w>það</w>
  <w>að</w>
  <w>fjögur</w>
  <w>ár</w>
  <w>séu</w>
  <w>of</w>
  <w>langur</w>
  <w>tími</w>
  <w>og</w>
  <w>ætla</w>
  <w>þar</w>
  <w>af</w>
  <w>leiðandi</w>
  <w>að</w>
  <w>stytta</w>
  <w>námið</w>
  <c>,</c>
  <w>óháð</w>
  <w>vilja</w>
  <w>nemenda</w>
  <w>og</w>
  <w>annarra</w>
  <c>.</c>
</s><s n="44">
  <w>Þetta</w>
  <w>fer</w>
  <w>fyrir</w>
  <w>brjóstið</w>
  <w>á</w>
  <w>mörgum</w>
  <w>þar</w>
  <w>sem</w>
  <revision id="11">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>beinlínis</w>
  <w>er</w>
  <w>verið</w>
  <w>að</w>
  <w>hafa</w>
  <w>vit</w>
  <w>fyrir</w>
  <w>fólki</w>
  <c>.</c>
</s><s n="45">
  <w>Þau</w>
  <w>ár</w>
  <w>sem</w>
  <w>ég</w>
  <w>hef</w>
  <w>eytt</w>
  <w>í</w>
  <w>Verzlunarskólanum</w>
  <w>eru</w>
  <w>þau</w>
  <w>bestu</w>
  <w>sem</w>
  <w>ég</w>
  <w>hef</w>
  <w>átt</w>
  <c>,</c>
  <w>a.m.k.</w>
  <w>hingað</w>
  <w>til</w>
  <c>.</c>
</s><s n="46">
  <w>Langalgengast</w>
  <w>er</w>
  <w>þó</w>
  <w>að</w>
  <w>námið</w>
  <w>taki</w>
  <w>fjögur</w>
  <w>ár</w>
  <w>og</w>
  <w>er</w>
  <w>það</w>
  <w>frábrugðið</w>
  <w>því</w>
  <w>sem</w>
  <w>tíðkast</w>
  <w>í</w>
  <w>nágrannalöndum</w>
  <w>okkar</w>
  <w>sem</w>
  <w>við</w>
  <w>lítum</w>
  <w>gjarnan</w>
  <w>til</w>
  <w>í</w>
  <w>menntamálum</w>
  <c>.</c>
</s><s n="47">
  <w>Í</w>
  <w>augum</w>
  <w>þeirra</w>
  <w>eru</w>
  <w>þessi</w>
  <w>ár</w>
  <w>ómetanleg</w>
  <w>og</w>
  <w>alltof</w>
  <w>verðmæt</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>fórna</w>
  <w>þeim</w>
  <w>fyrir</w>
  <w>nokkurn</w>
  <w>skapaðan</w>
  <w>hlut</w>
  <c>.</c>
</s></p></body></text>
</TEI>
